/* Carousel */
.carousel {
  position: relative;
  width: 100%;
}
.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
  width: 100%;
  height: 100%;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: .5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.5) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
  outline: none;
  color: #fff;
  text-decoration: none;
  opacity: .9;
  filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0px;
  text-indent: -999px;
  border: 1px solid rgb(147, 142, 139);
  border-radius: 10px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgb(147, 142, 139);
}
.carousel-indicators .active {
  margin: 0;
  width: 10px;
  height: 10px;
  background-color: #ffffff;
}
.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 80px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
  text-shadow: none;
}
.content.terrace .site_wrapper .deal-detail h1{
  font-family: 'MyriadPro-SemiCn';
  font-size: 25px;
  line-height: 30px;
  color: #420038;
  text-align: left;
}
.content.terrace .site_wrapper .deal-detail .deal-detail-text p{
  line-height: 1.5;
  text-align: justify;
}
.deal-detail .deal-detail-text ul{
  padding-left: 30px;
}
#home-terrace{
  position: relative;
}
#home-terrace .layer-top{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
#home-terrace .layer-top img{
  top: calc(50% - 49px);
  top: -webkit-calc(50% - 49px);
  top: -moz-calc(50% - 49px);
  left: calc(50% - 115px);
  left: -webkit-calc(50% - 115px);
  left: -moz-calc(50% - 115px);
  position: absolute;
}
#home-terrace .item-terrace{
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}

.deal-detail .deal-detail-title {
    font-family: 'Segoe UI Light';
    font-size: 25px;
    line-height: 30px;
    color: #420038;
}

.deal-detail .deal-detail-text {
    text-align: justify;
	color:#000;
}
.deal-detail .deal-detail-text ol li{
  list-style-type: lower-hexadecimal;
  margin-left: 20px;
}
.deal-detail .deal-detail-thumnbnail {
    padding-left: 10%;
    padding-right: 10%;
    margin: 3% 0;
}

.deal-detail .deal-detail-sign {
    text-align: right;
    color: #420038;
    font-family: 'Segoe UI Light';
    font-size: 15px;
}

/* Content */
.events {
    padding: 0 10px 20px 10px !important;
}

.place-name {
	text-align: center;
	font-family: 'Segoe UI Light' !important;
	margin-bottom: 20px;
	font-size: 25px;
	color: #420038;
    line-height: 30px;
    font-weight: bold;
}

.place-description p {
	text-align: center;
	padding-left: 2%;
	padding-right: 2%;
}

.place-events {
	padding: 0;
}

.events > .place-events {
    padding-top: 0px;
}

.place-events ul {
	padding-left: 0;
	font-family: 'Segoe UI Light';
	font-size: 20px;
	line-height: 22px;
}

.place-events > ul li {
	padding: 15px 0 15px 40px;
	border-top: 1px dashed #420038;
  position: relative;
  clear: both;
  /*height: 67px;*/
}
.place-events > ul li .item-terrace{
  font-family: 'Segoe UI Light' !important;
  /*font-size: 20px;
  line-height: 25px;*/
  font-size: 15px;
  line-height: 18px;
  color: #666;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  cursor: pointer;
}
.place-events > ul li a div{
  padding: 24px 0;
  color: #420038;
}
.place-events > ul li > a > img{
  float: left;
  width: 130px;
  height: auto;
  margin-right: 15px;
}
.place-events > ul li .content-terrace{
  clear: both;
  text-align: justify;
  margin-top: 20px;
  display: none;
}
.place-events > ul li .content-terrace img{
  max-width: 90%;
  float: none;
}
.place-events > ul li:last-child{
	border-bottom: 1px dashed #420038;
}

.place-events > ul li:before {
	content: "";
	margin-left: -40px;
	background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/event-list.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
  top: calc(84px / 2 - 7.5px);
  top: -webkit-calc(84px / 2 - 7.5px);
  top: -moz-calc(84px / 2 - 7.5px);
	position: absolute;
}
.place-events > ul li.down:before{
  background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/delete-list.png');
}

/* Pagination Button */
.pagination {
	text-align: right;
}

.pagination ul {
	display: inline;
}

.pagination ul li {
	display: inline-block;
	padding-top: 40px;
	font-size: 14px;
}

.pagination ul li a{
    border: 1px solid #5C1B53;
    text-align: center;
    color:black;
    display:block;
    margin-left:5px;
    font-size: 1.5em;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.2em;
}   

/* Main page */
#contact {
	height: 100%; 
	width: 100%; 
	z-index:12; 
	padding-right: 0px; 

}
#contact #submit {
	float: right;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .place-description p {
        text-align: center;
        padding-left: 5%;
        padding-right: 5%;
    }
    .carousel-inner > .item {
        background-size: cover;
    }
    
}
@media screen and (min-width: 768px) and (max-width: 992px){
	.place-events > ul li a div{
		padding: 15px 0;
		min-height: 36px;
	}
	.place-events > ul li .content-terrace img{
		max-width: 100%;
	}
	#contact .contact-form{
		padding-right: 0;
		width: 50%;
	}
	#contact table tr td{
		vertical-align: top;
	}
	#contact table tr td:nth-child(1){
		width: 71px;
	}
}
@media screen and (min-width: 993px) and (max-width: 1199px){
	.place-events > ul li a div{
		padding: 15px 0;
		min-height: 36px;
	}
	#contact .contact-form{
		padding-right: 0;
		width: 50%;
	}
	#contact table tr td{
		vertical-align: top;
	}
	#contact table tr td:nth-child(1){
		width: 71px;
	}
	#contact .contact-info{
		padding-right: 10px;
		width: calc(50% - 10px);
		width: -webkit-calc(50% - 10px);
		width: -moz-calc(50% - 10px);
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    .place-description p {
        text-align: center;
        padding-left: 10%;
        padding-right: 10%;
    }
    .carousel-inner > .item {
        /*background-size: 100% auto;*/
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .place-description p {
        text-align: center;
        padding-left: 20%;
        padding-right: 20%;
    }
    .carousel-inner > .item {
        /*background-size: 100% auto;*/
        position: relative;
    }
    #news {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 767px){
  .place-events > ul li:before{
    display: none;
  }
  .place-events > ul li{
      padding: 10px 0 10px 0px;
      overflow: hidden;
  }
  #home-terrace{
    margin-top: 50px;
  }
  .place-events > ul li a div{
    padding: 0
  }
  .place-events > ul li .item-terrace{
    overflow: hidden;
  }
}